### Function

# Gimp images_close_popup

#### Declaration [src]

    gboolean
    gimp_images_close_popup (
      const gchar* callback
    )

#### Description [src]

Close the image selection dialog.

Closes an open image selection dialog.

#### Parameters

`callback`

  Type: `const gchar*`

  The name of the callback registered for this pop-up.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

TRUE on success.